{
  "verseBefore": "All the people saw the thundering and the lightning and heard the sound of the horn and the mountain smoking. And the people saw it, and they trembled, and they stood from a distance.",
  "verseAfter": "All the people were seeing the thundering and the lightning and the sound of the horn and the mountain smoking. And the people saw it, and they trembled, and they stood from a distance.",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 20,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-07-07T19:52:00.278Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 20,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
